TIGR-GLIMMER(1)

NAME
tigr-glimmer - runs various programs of the TIGR Glimmer suite

SYNOPSIS
tigr-glimmer program [arguments]

DESCRIPTION
This manual page documents briefly the tigr-glimmer wrapper to the TIGR Glimmer programs. This manual page was written for the Debian GNU/Linux distribution because upstream does not provide this wrapper and it was invented for Debian to avoid conflicts with other packages that might cause a name space pollution.

tigr-glimmer is just a wrapper that invokes the various programs in the TIGR Glimmer software package. You can get more detailed documentation in /usr/share/doc/tigr-glimmer. Please note that the documentation there is a part of the former version Glimmer 2. The version Glimmer 3 has some features that were described in the notes.pdf document inside the documentation directory.

The following programs are included: anomaly, build-fixed, build-icm, entropy-profile, entropy-score, extract, glimmer3, long-orfs, multi-extract, score-fixed, start-codon-distrib, test, uncovered and window-acgt.

OPTIONS
There are no options.

EXAMPLES

tigr-glimmer build-icm

tigr-glimmer long-orfs

SEE ALSO
For the pre previously packaged version Glimmer2 some text files from the documentation were turned to man pages for the Debian GNU/Linux distribution by Steffen Moeller <moeller@debian.org>

AUTHORS
This manual page was written by Andreas Tille <tille@debian.org>, for the Debian GNU/Linux system (but may be used by others).